<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="title_charger_over_voltage">"Overspenning for lader"</string>
    <string name="title_battery_over_temperature">"Overtemperatur for batteri"</string>
    <string name="title_over_current_protection">"Overstrømbeskyttelse"</string>
    <string name="title_battery_over_voltage">"Overspenning for batteri"</string>
    <string name="title_safety_timer_timeout">"Over ladetid"</string>
    <string name="msg_charger_over_voltage">"Laderen er over spenningen. Koble fra laderen!"</string>
    <string name="msg_battery_over_temperature">"Batteriet er over temperatur. Ta ut batteriet!"</string>
    <string name="msg_over_current_protection">"Batteriet er overstrømbeskyttelse. Ta ut batteriet!"</string>
    <string name="msg_battery_over_voltage">"Batteriet er over spenning. Ta ut batteriet!"</string>
    <string name="msg_safety_timer_timeout">"Ladetiden er for lang. Koble fra laderen!"</string>
    <string name="btn_ok_msg">"Slumre"</string>
    <string name="btn_cancel_msg">"Avvis"</string>
    <string name="title_battery_low_temperature">"Lav batteritemperatur"</string>
    <string name="msg_battery_low_temperature">"Batteritemperaturen er for lav. Koble fra laderen!"</string>
    <string name="thermal_over_temperature">Datatjenesten er begrenset på grunn av at kommunikasjonsmodulen er overopphetet. Hvis overopphetingen fortsetter, slås kommunikasjonsmodulen av. Du kan flytte deg til et kjølig sted med godt signal eller slå av 4G i innstillingene.</string>
    <string name="thermal_clear_temperature">Kommunikasjonsmodulen er ikke lengre overopphetet. Alle kommunikasjonsfunksjoner er gjenopprettet.</string>
</resources>